.game_wrapper {
  display: flex;
  border-radius: 30px;
  height: 100%;
  overflow: hidden;
}
.game_wrapper .left {
  border-radius: 30px 0 0 30px;
  background: #8A1B21;
  text-align: center;
  max-width: 180px;
  width: 100%;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.game_wrapper .left .game-date {
  width: 100%;
}
.game_wrapper .left .game-date .weekday {
  font-size: 16px;
  color: #fff;
}
.game_wrapper .left .game-date .daymonth {
  color: #fff;
  font-size: 40px;
  line-height: normal;
  font-weight: 600;
  border-bottom: 1px solid #fff;
  padding: 0 10px;
  margin-bottom: 10px;
}
.game_wrapper .left .game-date .time {
  font-size: 16px;
  color: #fff;
}
.game_wrapper .game-team-wrapper {
  width: calc(100% - 120px);
  display: flex;
  flex-wrap: wrap;
  min-height: 270px;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  text-align: center;
  align-items: center;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1.bg-white-black {
  background-image: url(../img/bg-white-black.svg);
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1.bg-white-black .team:first-child, .game_wrapper .game-team-wrapper .game-team-wrapper_1.bg-white-black .points:first-child {
  color: #000;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1.bg-black-white {
  background-image: url(../img/bg-black-white.svg);
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1.bg-black-white .team:last-child, .game_wrapper .game-team-wrapper .game-team-wrapper_1.bg-black-white .points:last-child {
  color: #000;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 .team {
  flex: 1;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  height: 100%;
  position: relative;
  color: #fff;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 .team:first-child {
  padding: 20px 40px 20px 20px;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 .team:last-child {
  padding: 20px 20px 20px 40px;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 .team img {
  margin-bottom: 20px;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 .team div {
  font-size: 20px;
  line-height: normal;
  text-transform: uppercase;
  font-weight: 600;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 .divider {
  font-size: 35px;
  display: flex;
  gap: 10px;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_1 .divider .points {
  color: #fff;
  min-width: 30px;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_2 {
  width: 100%;
  background: #8A1B21;
  text-align: center;
  padding: 10px 0px;
  border-bottom-right-radius: 30px;
  text-transform: uppercase;
  font-size: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.game_wrapper .game-team-wrapper .game-team-wrapper_2 a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

@media screen and (max-width: 690px) {
  .game_wrapper {
    flex-wrap: wrap;
  }
  .game_wrapper .left {
    width: 100%;
    max-width: none;
    border-radius: 30px 30px 0 0;
  }
  .game_wrapper .left .game-title {
    margin-bottom: 10px;
  }
  .game_wrapper .left .game-date {
    display: flex;
    gap: 10px;
  }
  .game_wrapper .game-team-wrapper {
    width: 100%;
    min-height: 0;
  }
  .game_wrapper .game-team-wrapper .game-team-wrapper_1 {
    width: 100%;
    flex-wrap: wrap;
  }
  .game_wrapper .game-team-wrapper .game-team-wrapper_1 .team:first-child {
    width: 50%;
    order: 1;
  }
  .game_wrapper .game-team-wrapper .game-team-wrapper_1 .team:last-child {
    width: 50%;
    order: 2;
  }
  .game_wrapper .game-team-wrapper .game-team-wrapper_1 .team img {
    max-height: none;
    max-width: 65px;
  }
  .game_wrapper .game-team-wrapper .game-team-wrapper_1 .divider {
    order: 3;
    width: 100%;
    margin: 20px 0 0 0;
  }
  .game_wrapper .game-team-wrapper .game-team-wrapper_2 {
    border-bottom-left-radius: 30px;
  }
}

.table-scroll-fix{max-width:100%;overflow:hidden;position:relative}
.table-scroll-fix .table-scroll{border-radius:30px;border:3px solid #000;width:100%;padding:0;left:0;margin-bottom:0;overflow-x:auto}
.table-scroll-fix .table-scroll table{margin-bottom:0 !important;border:0;border-collapse:collapse}
@media screen and (max-width:768px){
.table-scroll-fix .table-scroll table{width:900px!important}
}
.table-scroll-fix .table-scroll table tr:nth-child(2n){background:#fff}
.table-scroll-fix .table-scroll table tr:nth-child(odd){background:#fbd6d6}
.table-scroll-fix .table-scroll table tr td{border:none}
@media screen and (max-width:768px){
.table-scroll-fix .table-scroll table tr td:first-child first-child{position:absolute;width:100px!important;border-top-width:1px;color:#fff;font-weight:700}
.table-scroll-fix .table-scroll table tr td:nth-child(3){padding-left:110px!important}
}
.cell2{display:none}
.cell3{font-weight:400;}
.cell4{text-align: center;}



.form-wrapper{display:flex;gap:10px;flex-wrap:wrap}
.form-wrapper p{margin:0}
.form-wrapper input{border-radius:50px;background:#c9b7b7;border:0;min-height:65px}
.form-wrapper input[type=submit]{background:#8f1c21;margin:0 auto;display:block;font-size:40px}
@media screen and (max-width:768px){.form-wrapper input[type=submit]{font-size: 26px;}} 
.form-wrapper .half-row{width:calc(50% - 5px)}
@media screen and (max-width:768px){.form-wrapper .half-row{width:100%;}}
.form-wrapper .full-row{width:100%}
::placeholder{color:#8f1c21;text-align:center;font-size:40px;font-weight:600}
@media screen and (max-width:768px){::placeholder{font-size: 26px;}} 